Subject: Leave request
From: Dheeraj Kushwah <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 14 Dec 2019 01:31:54 -0700 (MST)

Hi Parvez, 

I am writing this email to request a week off on 22/12/2019 as I have an appointment with a doctor. This has been scheduled exactly after a month so it will not be possible for me to postpone it, kindly provide me an off on 22/12/2019 and in lieu of that you can remove my week off on 17/12/2019. 

I await to hear from you. 

Thank you for your consideration in advance. 

Kind regards, 
Dheeraj